[Forgot Password]
Login  Register Subscribe

24437

 
 

132035

 
 

118594

 
 

909

 
 

92444

 
 

143

Paid content will be excluded from the download.


Download | Alert*
OVAL

MDVSA-2012:039 -- Mandriva libtasn1

ID: oval:org.secpod.oval:def:302839Date: (C)2012-12-11   (M)2018-06-20
Class: PATCHFamily: unix




A vulnerability has been found and corrected in libtasn1: The asn1_get_length_der function in decoding.c in GNU Libtasn1 before 2.12, as used in GnuTLS before 3.0.16 and other products, does not properly handle certain large length values, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via a crafted ASN.1 structure . The updated packages have been patched to correct this issue.

Platform:
Mandriva Linux 2011.0
Mandriva Linux 2010.1
Product:
libtasn1
Reference:
MDVSA-2012:039
CVE-2012-1569
CVE    1
CVE-2012-1569

© SecPod Technologies